/**
 * Stylesheet override for the new Briefing Room
 *
 * Author: Mark Litchfield
 * Modified by: Naveen Kapoor - to handle compatibility mode for IE7
 * for ie7 made sure the container has a min width as well as the various columns
 * Modified by M.Loiodice - New font and colors for 2018 Census page refresh 
 * Design: Devin Vale
 */

/**************************
 * New font and font color
 *************************/
* {
	font-family: "Roboto", sans-serif;
	margin: 0;
   	padding: 0;
	color: #112e51;
}
h1,h2,h3,h4,h5,h6 {
	font-family: "Roboto", sans-serif;
	margin: 0;
   	padding: 0;
	color: #112e51;	
}
h3 a,
h3 a:link,
h3 a:active,
h3 a:visited {
  color: #112e51;
}   
.uscb-color-primary {
  color: #112e51; }

.uscb-color-secondary {
  color: #4b636e; }

.uscb-color-secondary-2 {
  color: #78909c; }

.uscb-color-secondary-3 {
  color: #ff7043; }

.uscb-color-accent {
  color: #008392; }

.uscb-color-cta {
  color: #ff5d2a; }

.uscb-color-white {
  color: #fff; }

.uscb-color-black {
  color: #000; }  

.uscb-color-teal {
  color: #0095a8; }
  
/* Header  (modified from format.css)
-----------------------------------------------------------------------------*/
#ei_masthead {
	position: relative;
	width:1000px;
	border: none;
	margin: 0;
	padding: 0;
	background: none !important;
	height: 35px !important;
	*height: 80px; /* shows in IE7 and below */
}
#ei_masthead h1 a {
	color: #112e51 !important;
	background-color: #fff !important;
}
#ei_masthead h1 {
	color: #112e51 !important;
	background: #fff !important;
	position: relative;
	height: 35px !important;
	font-size: 2.33333em;
	font-weight: bold;
	color: #1c265e;
	display: block;
	margin:20px 0 35px 20px;
	text-decoration: none;
}
h1, h2 {
	font-family: Roboto, sans-serif;
}
#ei_masthead #ei_image { 
	background-image: none; 
}
#ei_titles {
	display: block;
	background: none;
	color: #112e51;
}
#breadcrumbs,
#page-container h6,
#breadcrumbs div#trail,
#breadcrumbs h6 {
	margin-top: -57px;
	*margin-top: -35px;
	margin-bottom: 45px;
	*margin-bottom: 40px;
	display: block;
	left: 1px;
	font-size: 70%; /*sets breadcrumbs to 11px from 12px 11/12=0.916667*/
	padding: .5em 0 .5em 1em;
	line-height: 1.1em;
}
#breadcrumbs div,
#breadcrumbs p {
	margin-top: 4px;
	margin-left: 8px;
	position: relative;
}
#page-container .inside h6 {
	font-size: 70%; padding: 0 0 0 5px; margin: 5px 0;
}
 
/********************
 * Navigation bar
 *******************/
#briefing-room-navigation {
	background: linear-gradient(to right, #0095a8, #112e51);	
	/* background-color: #0095a8; */
	color: #ffffff;
}
#briefing-room-navigation a,
#briefing-room-navigation a:active,
#briefing-room-navigation a:visited {
	color: #ffffff;
	text-decoration: none;
}
#briefing-room-navigation a:hover {
	color: #ffffff;
	text-decoration: underline;
}
#briefing-room-navigation ul {
	margin: 0;
	padding: 3px 0 6px;
}
#briefing-room-navigation ul li {
	border-right: 1px solid #ffffff;
	display: inline;
	font-size: 12px;
	font-weight: bold;
	padding: 0 8px;
}
#briefing-room-navigation ul li.last {
	border: none;
}

/***********************
 * Indicator container
 **********************/
#econ-content-container {
  padding: 10px;
  border-collapse: collapse;
  min-width: 960px;
  *min-width:1200px;
}
#econ-content-container h3 {
  font-size: 16px;
}
#econ-content-container p {
  font-size: 12px;
  margin: 0px;
  padding: 0px;
}
#econ-content-container a,
#econ-content-container a:active,
#econ-content-container a:visited {
  text-decoration: none;
  background-color: transparent;
}
#econ-content-container a:hover {
  text-decoration: underline;
  background-color: transparent;
}
#econ-content-container abbr {
  border-bottom-width: 0;
}
#econ-content-container #indicator-header {
  width: 100%;
  padding-bottom: 14px;
}
#econind > label {
  display: block;
  font-size: 12px;
}
#econind > a {
  vertical-align: -10px;
}
#econ-content-container #webinar {
  margin-bottom: 10px;
}
#econ-content-container #webinar p {
  font-size: 14px;
}
#econ-content-container table {
  background-color: #E4E3E3;
  border-spacing: 0 16px;
  border-collapse: collapse;
  table-layout: fixed !important;
}
#econ-content-container .odd-row {
  position: relative;
  float: left;
  width: 100%;
      *width: 100%;
  background-color: #ffffff;
  border-top: 16px solid #ffffff;
  border-bottom: 16px solid #ffffff;
}
#econ-content-container .even-row {
  position: relative;
  float: left;
  width: 100%;
    *width: 100%;
  background-color: #f1f3f5;
  border-top: 16px solid #f1f3f5;
  border-bottom: 16px solid #f1f3f5;    
}
.indicator {
  width:100%;
}
.indicator .indicator_icon,
.indicator .indicator_data,
.indicator .indicator_links,
.indicator .indicator_dates,
.indicator .indicator_current,
.indicator .indicator_previous {
  margin: 16px 0;
  padding: 0 !important;
}
.indicator .indicator_data,
.indicator .indicator_links,
.indicator .indicator_dates,
.indicator .indicator_current,
.indicator .indicator_previous {
  border-left: 1px solid #B6B4B4;
}
.indicator .indicator_icon {
  text-align: center;
  vertical-align: middle;
  *width: 10%;
  
}
.indicator .indicator_data {
  width: 100%;
  *width: 30%; 
} 
.indicator .indicator_current,
.indicator .indicator_previous {
  text-align: center;
}
.indicator .indicator_icon a {
  display: block;
  width: 110px;
}
.indicator .indicator_data div,
.indicator .indicator_links div,
.indicator .indicator_dates div,
.indicator .indicator_current div,
.indicator .indicator_previous div {
  position: relative;
  *position: relative;
  padding: 0 8px;
}
.indicator .indicator_links div {
	width: 250px; 
  *width: 250px;   
}
.indicator .indicator_links  {
	width: 250px; 
  *width: 250px;   

}
.indicator .indicator_links a {
	color: #0095a8;	
}
.indicator .indicator_dates div {
  width: 160px;  
  *width:160px;
}
.indicator .indicator_dates  {
  width: 160px;  
  *width:160px;
}
.indicator .indicator_current div,
.indicator .indicator_previous div {
  width: 120px;
   *width: 120px;
}


.indicator_dates p .release_date {
  margin-left: 15px;
}
.indicator .indicator_current p,
.indicator .indicator_previous p {
  margin-bottom: 10px !important;
}
.indicator_unit {
  display: block;
  margin-top: 4px;
}
.supplemental_links > a {
  position: relative;
  top: 5px;
  text-decoration: none !important;
}
.supplemental_links > .vertical-rule {
  border-left: 1px solid #B6B4B4;
  display: inline-block;
  height: 20px;
  margin: 0 2px 0 0;
}

.indicator_icon > a {
  display: block;
}
.indicator_sprite {
  position: relative;
  top: 25%;
}

.indicator_links a .button_sprite {
  position: relative;
  top: 5px;
}
span.archive_link {
  padding-left: 35px;
  display: block;
}
.calendar-link > a {
  top: 0;
  position: absolute;
  right: 5px;
}
.indicator .indicator_current div .indicator_value ,
.indicator .indicator_previous div .indicator_value {
  margin-top: 8px;
}
#briefingroom-disclosures {
  margin-top: 10px;
  color: #112e51;
}
#briefingroom-disclosures p {
  font-size: 14px;
  margin-bottom: 2px;
  padding-bottom: 4px;
}
#briefingroom-disclosures .underline {
  border-bottom: 1px solid #B6B4B4;
    color: #112e51;
}
/***********************
 * Mobile App Banner
 **********************/
/* Hide the mobile and tablet content by default */
#mobile-app-container,
#tablet-app-container {
  display: none;
  text-align: center;
  margin:0px;
}
#mobile-app-container *,
#tablet-app-container * {
  border: 0;
}
#mobile-app-container a,
#mobile-app-container a:hover,
#mobile-app-container a:visited,
#tablet-app-container a,
#tablet-app-container a:hover,
#tablet-app-container a:visited {
  color: #00F;
}
.dismiss,
.dismiss:hover,
.dismiss:visited {
  color: #333 !important;
  text-decoration: none !important;
  cursor: pointer;
}

/* Show the mobile content 
@media only screen and (min-device-width : 320px) and (max-device-width : 480px), (min-width: 320px) and (max-width: 480px) {
  body {
   width: 100% !important;
  }
  #mobile-app-container {
    display: block;
  }
  #cb_header,
  #cb_footer,
  #masthead,
  #breadcrumbs,
  #content,
  #briefing-room-navigation,
  #econ-content-container {
    display: none;
  }
}
/**/
/* Show the tablet content 
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px), (min-width: 768px) and (max-width: 1024px) {
  body {
    width: 100% !important;
  }
  #tablet-app-container {
    display: block;
  }
  #cb_header,
  #cb_footer,
  #masthead,
  #breadcrumbs,
  #content,
  #briefing-room-navigation,
  #econ-content-container {
    display: none;
  }
}
/*
@media print {
  #cb_header,
  #cb_footer,
  #masthead,
  #breadcrumbs,
  #content,
  #briefing-room-navigation,
  #econ-content-container {
    display: block;
  }
  #mobile-app-container,
  #tablet-app-container {
    display: none;
  }
}
*/
